Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

GNU Mailman version 2.1.6

Discussion in 'E-mail Discussions' started by massmedia, Jun 16, 2005.

  1. massmedia

    massmedia Registered

    Joined:
    May 23, 2005
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    151
    When will cPanel upgrade to the newest version of Mailman? The security issues with 2.1.5 make me nervous.
     
  2. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,472
    Likes Received:
    20
    Trophy Points:
    463
    Location:
    Go on, have a guess
    You'll have to contact cPanel to find out. You could also create a bugzilla entry for it if there isn't one already.
     
  3. lloyd_tennison

    lloyd_tennison Well-Known Member

    Joined:
    Mar 12, 2004
    Messages:
    698
    Likes Received:
    1
    Trophy Points:
    168
    There is a listing on Mailman's site (NOT forum - security page link here) Mailman Patch to implement the security upgrade - and it has been there for quite a while. It is a diff file.

    Also, 2.16 is less than 18 days old (May 30, 2005).... Cpanel is not quite that fast.
     
  4. leighj

    leighj Well-Known Member

    Joined:
    Feb 21, 2003
    Messages:
    51
    Likes Received:
    0
    Trophy Points:
    156
    Slow but...

    This is a BIG problem as some Credit card companies may stop allowing your website to take credit cards if you have this version running.

    Google for PCI compliance credit cards and look at the news.

    So to get this working is CRITICAL!

    BTW the 'patch is located here' is not a bad solution but isn't this something that should be fixed by now? 4 months is enough for SOMETHING

    Leigh
     
Loading...

Share This Page